  
@font-face {
    font-family: "Lato";
    src: url('Tipografias/Lora-VariableFont_wght.ttf');
}
@font-face {
    font-family: "Poppins";
    src: url('Tipografias/Poppins-Regular.ttf');
}
@font-face {
    font-family: "PoppinsBold";
    src: url('Tipografias/Poppins-Bold.ttf');
}
@font-face {
    font-family: "PoppinsMedium";
    src: url('Tipografias/Poppins-Medium.ttf');
}
  /* Extra small devices (phones, 600px and down) */
@media only screen and (min-width:0px) and (max-width: 600px) {
  #cabecera{margin-top:100px !important;
  }
  #video {
    position: absolute;
    left: 0;
    top: 12%;
    width: 100%;
    height: auto;
    z-index: -10;
    visibility: visible;
    }
    .inverso {
        display: flex;
        flex-direction: column-reverse;
      }
    .inverso > * {
        order: 0;
        /* border: 1px solid black; */
        margin: 0px 2px;
      }
    .uno {
       order: 1;
      }  
    .dos {
       order: 2;
      }
    .h1-small {
        font-size: 35px;
    }
    .letra-movil
    {
        font-size: 30px;
    }
    .letra-expediciones
    {
      font-size: 25px !important;
    }
    .letra-movil-subtema
    {
        font-size: 20px !important;
    }
    .contenedor-imagen
    {
        position: initial;
    }
    .persona
    {
        position: relative;
        top:27px; 
       /* bottom: -49px;  */
    }
    .nosotros
     {
       background-image: url('Fotos/Fondo-inicio.jpg'); 
        background-size:cover;
        background-position: center bottom;
    }
    .contenedor-info
    {
        margin-top:-20px; 
        /* margin-bottom:10%; */
   }
   .espacio { display: none !important; }
   .top-responsivo
   {
       margin-top: 10% !important;
   }
   .bottom-responsivo
   {
       margin-bottom: 50px;
   }
  .servicio
  {
      height: 100%;
  }
  /*SERVICIOS movil*/
  .card-base
{
    margin: 0%; 
    margin-top:10%;
    padding:1px;
}
  .card-base .card
  {
    transition: all 0.5s !important;
    border:0px;
    border-radius:10px;
    background-color: #f3b735 !important;
    margin-top: 10%;
  }
  .card-base h1
  {
    transition: all 0.5s !important;
    color: #f3b735 !important;
    font-size:25px; 
    margin:10px;
    background-color:white; 
  }
  .hide {
    display: none;
  }
  /************/
  .fondo-especies
  {
      background-color: #f3b735 !important;
  }
  .fondo-secciones
  {
      padding: 0%;
  }
  .carrusel
  {
      margin-bottom: 5%;
  }
}
/* PANTALLAS HD */
@media only screen and (min-width:1450px)
{
  #video {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  /* height: auto; */
  z-index: -10;
  visibility: visible;
  }
    .navbar {
        padding-left: 100px;
        padding-right: 100px;
    }
    .navbar-brand {
        width: 150px !important;
    }
    .imagen-card {
        width: 100%;
        /* height: 13vh; */
        height: 105px;
        object-fit: cover;
        overflow: hidden;
    }
    .servicio
    {
        height: 80% !important;
    }
    .especie .card-image {
         position: relative;
    }
    .persona
    {
        /* position:relative !important;  */
        z-index:3000 !important; 
    }
    .contenedor-imagen
    {
        position: absolute;
        /* top:  -300px !important; */
        /* left: 0; */
        bottom: -49px;
        /* position: absolute; */
        /* margin-top:-300px; */
        /* margin-top: -41%;  */
        /* margin-bottom: -45%; */
    }
    .contenedor-info
    {
        /* margin-top:100px; 
        margin-bottom:80px; */
        margin-top: 8%;
        margin-bottom: 10%;
    }
    .nosotros
    {
        background-image: url('Fotos/Fondo-inicio.jpg'); 
        background-size:cover;
        background-position: 50% 75%;
        margin-top:120px;
    }
/*SERVICIOS web*/

.card-base
{
    margin: 0px; 
    padding:0px;
    transition: all 1s !important;
}
  .card-base .container-fluid
  {
    padding: 0px;
    margin:0px; 
    margin-top:25%
  }
  .card-base .card
  {
    transition: all 0.5s !important;
    border:0px;
    border-radius:10px;
    background-color: transparent !important;
  }
  .card-base h1
  {
    transition: all 0.5s !important;
    color: #f3b735 !important;
    font-size:25px; 
    margin:10px;
  }
  .card-base .card-body
  {
    transition: all 0.5s !important;
    opacity: 0;
  }
  .card-base:hover h1
  {
    background-color:white; 
  }
  .card-base:hover .card
  {
    background-color: #f3b735 !important;
  }
  .card-base:hover .card-body
  {
      opacity: 1;
  }
  .card-base:hover .hover_image {
    text-decoration: none
  }
  .hide {
    display: none;

    transition: all 0.5s !important;
  }
  .card-base:hover .hover_image img:first-child {
    display: none
  }
  .card-base:hover .hover_image img:last-child {
    display: inline-block
  }
  /*********************/
  .fondo-secciones
  {
    margin:0%; 
    padding:0%;
    background-image: url('Fotos/fondo-16.png');
    background-size:100% auto;
    /* background-size:contain; */
    background-repeat: no-repeat;
  }
  .carrusel
  {
    position:relative; 
    top:-165px
  }
    .especies-bottom
    {
        padding-bottom:10%;
    }
    .servicio-top
    {
        padding-top:14%
    }

    .especies-top
    {
        margin-top: 9%;
    }
}
@media only screen and (min-width:601px) and (max-width: 1449px) {

  #video {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: auto;
    z-index: -10;
    visibility: visible;
    }
    .especies-bottom
    {
        padding-bottom:13%;
    }
    .servicio-top
    {
        padding-top:1%;
        
    }
    .especies-top
    {
        padding-top:2%;
    }
    .navbar {
        padding-left: 100px;
        padding-right: 100px;
    }
    .navbar-brand {
        width: 150px !important;
    }
    .imagen-card {
        width: 100%;
        /* height: 13vh; */
        height: 105px;
        object-fit: cover;
        overflow: hidden;
    }
    .servicio
    {
        height: 80% !important;
    }
    .especie .card-image {
         position: relative;
    }
    .persona
    {
        /* position:relative !important;  */
        z-index:3000 !important; 
    }
    .contenedor-imagen
    {
        position: absolute;
        /* top:  -300px !important; */
        /* left: 0; */
        bottom: -49px;
        /* position: absolute; */
        /* margin-top:-300px; */
        /* margin-top: -41%;  */
        /* margin-bottom: -45%; */
    }
    .contenedor-info
    {
        /* margin-top:100px; 
        margin-bottom:80px; */
        margin-top: 8%;
        margin-bottom: 10%;
    }
    .nosotros
    {
        background-image: url('Fotos/Fondo-inicio.jpg'); 
        background-size:cover;
        background-position: 50% 75%;

        margin-top:120px;
    }
/*SERVICIOS web*/

.card-base
{
    margin: 0px; 
    padding:0px;
    transition: all 1s !important;
}
  .card-base .container-fluid
  {
    padding: 0px;
    margin:0px; 
    margin-top:25%;
  }
  .card-base .card
  {
    transition: all 0.5s !important;
    border:0px;
    border-radius:10px;
    background-color: transparent !important;
  }
  .card-base h1
  {
    transition: all 0.5s !important;
    color: #f3b735 !important;
    font-size:25px; 
    margin:10px;
  }
  .card-base .card-body
  {
    transition: all 0.5s !important;
    opacity: 0;
  }
  .card-base:hover h1
  {
    background-color:white; 
  }
  .card-base:hover .card
  {
    background-color: #f3b735 !important;
  }
  .card-base:hover .card-body
  {
      opacity: 1;
  }
  .card-base:hover .hover_image {
    text-decoration: none
  }
  .hide {
    display: none;

    transition: all 0.5s !important;
  }
  .card-base:hover .hover_image img:first-child {
    display: none
  }
  .card-base:hover .hover_image img:last-child {
    display: inline-block
  }
  /*********************/
  .fondo-secciones
  {
    margin:0%; 
    padding:0%;
    background-image: url('Fotos/fondo-16.png');
    background-size:100% auto;
    /* background-size:contain; */
    background-repeat: no-repeat;
  }
  .carrusel
  {
    position:relative; 
    top:-165px
  }
}
span.carousel-control-next-icon {
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23f3b735' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3e%3c/svg%3e");
    }
    
    span.carousel-control-prev-icon {
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23f3b735' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3e%3c/svg%3e");
    }
    .navbar {
        background-color: #f3b735 !important;
    }

.nav-item a {
    color: rgb(83, 88, 91) !important;
    text-transform: uppercase;
    font-size: 14px;
    font-family: "PoppinsMedium";
    margin-right: 20px;
}

.nav-item a:hover {

    color: black !important;
}

.nav-item .nav-link {
    padding-top: 15px;
}

.principal {
    background-image: url('Fotos/Fondo_principal.png');
    background-size: cover;
    background-position: center bottom;
    padding-top: 130px;
    padding-bottom: 110px;
}


.item:hover {
    transform: scale(1.25, 1.25);
}

.icono-pez {
    font-size: 75px;
}

.icono-sol {
    font-size: 150px;
}

.fondo-principal {
    background-color: #f3b735 !important;
}

.una-linea {
    display: inline-block;
}

.color-principal {
    color: #f3b735 !important;
}

.color-gris {
    color: #494c4e !important;
}

h1 {
    font-family: "PoppinsBold" !important;
    font-size: 48px;
}

h3 {
    font-family: 'PT Serif', serif;
    font-size: 30px;
}

.parrafo {
    font-family: 'PT Serif', serif !important;
    font-size: 22px !important;
}

.small-text {
    font-family: "Poppins" !important;
    font-size: 14px;
}
.subtema {
    font-family: "PoppinsBold" !important;
    font-size: 35px;
}
.texto-regular
{
    font-family: "PoppinsMedium" !important;
}
.boton {
    font-family: "PoppinsMedium" !important;
    font-size: 20px;
    background-color: #f3b735 !important;
    color: rgb(72, 76, 77) !important;
    padding-left: 30px;
    padding-right: 30px;
}


.especie{
    background-color: transparent !important;
    border-color: transparent !important;
}
.contenedor {
    background-image: url('Fotos/pez.png');
     /* background-color: aqua; */
    background-size: cover;
    background-position: center;
    position: relative;
    /* width: 100%; */
    z-index: 9000;
}

.contenedor::before {
    /* content: "";
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px; */
    /* background-color: rsgba(0, 0, 0, 0.3); */
}

.img-servicios {
    width: 100%;
    height: 50vh;
}

.input {
    background-color: rgb(190, 190, 190, .4) !important;
    color: white !important;
    width: 100% !important;
    height: 50px !important;
    border: 0px !important;
    padding-left: 15px;
    font-family: "Poppins";
    border-bottom: 2px solid rgb(249, 191, 32) !important;
    font-size: 16px;
}

::placeholder {
    color: white !important;
}
.zoom {
    transition: transform .2s;
  }
  
  .zoom:hover {
    -ms-transform: scale(1.5); /* IE 9 */
    -webkit-transform: scale(1.5); /* Safari 3-8 */
    transform: scale(175%, 125%) translate(-10%, 10%);
    z-index: 5000;
  }
  .transparencia
  {
    background-color: rgba(43, 40, 40, 0.7); 
    height:100%;
    transition: all 0.7s;
    opacity: 0;
  }
  .transparencia:hover
  {
      opacity: 1;
  }
  
  
    #cabecera{margin-top:180px;
      }